/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
/*****====== CUSTOM FONTS ======*****/
@font-face {
    font-family: 'the_handextrablack';
    src: url('http://www.sourcecafe.co.nz/wp-content/themes/twentysixteen/fonts/the-hand-extrablack-webfont.eot');
    src: url('http://www.sourcecafe.co.nz/wp-content/themes/twentysixteen/fonts/the-hand-extrablack-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.sourcecafe.co.nz/wp-content/themes/twentysixteen/fonts/the-hand-extrablack-webfont.woff') format('woff'),
         url('http://www.sourcecafe.co.nz/wp-content/themes/twentysixteen/fonts/The Hand W00 Extrablack.ttf') format('truetype'),
         url('http://www.sourcecafe.co.nz/wp-content/themes/twentysixteen/fonts/the-hand-extrablack-webfont.svg#the_handextrablack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GT Pressura';
    src: url('http://www.sourcecafe.co.nz/wp-content/themes/x-child/fonts/GT-Pressura-Mono-Light.eot'),
         url('http://www.sourcecafe.co.nz/wp-content/themes/x-child/fonts/GT-Pressura-Mono-Light.woff') format('woff'),
         url('http://www.sourcecafe.co.nz/wp-content/themes/x-child/fonts/GT-Pressura-Mono-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
a, p {
letter-spacing:0.05em;
}
body {
font-family: 'GT Pressura' !important;
}
h1, h2, h3, h4, h5, h6 {
font-family: 'the_handextrablack', Helevetica, Arial !important;
letter-spacing:0.05em !important;
font-weight:100;
}
h1 {
font-family: 'the_handextrablack', Helevetica, Arial !important;
font-weight:100;
color:#000;
margin-bottom:50px;
font-size:46px;
}
h1#main-header-text {
letter-spacing:0.01em;
}
.inline {
display:inline !important;
}
/***====== COLOUR =========
ORANGE rgb(197,67,1) #C54301

=======================***/
/***====== MAIN ELEMENTS =====***/
.orange, h1.orange, span.orange {
color: rgb(197,67,1);
}
.hand {
font-family: 'the_handextrablack', Helevetica, Arial !important;
font-weight:100;
color:#000;
}
.m-t-20 {
margin-top:20px !important;
} 
/***====== HEADER =====***/
.x-navbar {
border-bottom: none;
background-color: transparent;
box-shadow: none;
}
.x-navbar-inner {
}
body.x-navbar-fixed-top-active .x-navbar-wrap {
height:0 !important;
}
.x-navbar-inner.past-main {
background-color:#fff;
color:#444;
}
/***====== NAV MENU ======***/
.x-navbar .x-nav-wrap .x-nav > li > a {
font-family: 'the_handextrablack', Helevetica, Arial !important;
font-weight:100 !important;
color:#000 !important;
letter-spacing: 0.01em !important;
font-size:150% !important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .current-menu-item > a {
box-shadow:none !important;
}
/***====== SLIDER =====***/
.x-slider-container.below {
border-color:transparent !important;
border-bottom:none;
}
h1.slider {
font-size:100px !important;
color: #fff !important;
line-height:120px !important;
text-shadow: 4px 4px 5px rgba(150, 150, 150, 1);
}
/***===== MENU =====***/
#menu p {
margin: 0 0 0.5em !important;
}
.x-tab-content, .x-nav-tabs, .x-nav-tabs-item .active {
border: none;
background-color: transparent;
box-shadow: none;
}
.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover, .x-accordion-heading .x-accordion-toggle:hover {
color:#C54301;
border-bottom: thin solid #C54301;
}
.x-nav-tabs > li {
border-right:none;
border-bottom:none;
}
.x-nav-tabs > li > a {
font-family: 'the_handextrablack', Helevetica, Arial !important;
font-weight:100;
color:#000;
font-size:28px;
}
.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover, .x-nav-tabs > li > a {
background-color: transparent !important;
box-shadow: none !important;
}
#menu h4 {
margin-top: 0 !important;
margin-bottom: 0 !important;
}
.menu-smaller {
border-top: 1px dotted black;
font-size:90%;
padding-bottom:10px;
padding-top:5px;
}
.menu-footer {
border-top: 1px dotted black;
}
.menu-footer h5 {
text-align:center;
}
.x-accordion-group {
border: none !important;
box-shadow: none !important;
margin:0 !important;
}
.x-accordion-heading .x-accordion-toggle:hover {
color:#C54301 !important;
border-bottom: none !important;
}
.x-accordion-inner h5, .x-accordion-inner h4, .x-accordion-inner h6 {
margin-top: 0 !important;
margin-bottom: 0 !important;
}
.x-accordion-heading .x-accordion-toggle {
font-family: 'the_handextrablack', Helevetica, Arial !important;
font-weight:100 !important;
padding:0 15px !important;
font-size:150%;
}
.x-accordion-heading .x-accordion-toggle.collapsed, .x-accordion-inner {
background-color: transparent;
}
.sides {
min-height:135px;
}
/***===== LOCATIONS =====***/
.x-nav-tabs > li:nth-child(2) {display:none;}
/***===== CONTACT =====***/
/*
a.x-img.bottom-img-fb {
   background: url('http://www.sourcecafe.co.nz/wp-content/uploads/2016/10/Facebook-Filled-36.png') no-repeat center top;
   background-size: contain;
   transition: 0.25s all ease-in-out;
}

a.x-img.bottom-img-fb:hover img {
   opacity: 0;
   transition: 0.25s all ease-in-out;
}
*/
.contact-group {
width:100%;
display:block;
}
.contacts {
display:block;
width:33.3%;
padding: 0 1.3% 0 0;
float:left;
}
.contacts p, .contact-bottom p {
font-family: 'the_handextrablack', Helevetica, Arial !important;
letter-spacing:0.05em;
font-weight:100;
font-size:150%;
color: #000 !important;
}
.contact-bottom {
clear:both;
}
[type="submit"] {
color: #000 !important;
border-color: #000 !important;
background-color: transparent !important;
margin-bottom: 0.25em !important;
text-shadow:none !important;
box-shadow: none !important;
border-radius: 0.1em;
font-family: 'the_handextrablack', Helevetica, Arial !important;
letter-spacing:0.05em;
font-weight:100;
font-size:1em;
padding:10px 20px;
}
/***=== FOOTER ===***/
.x-colophon.top {
padding:0 !important;
}
#footer {
padding-bottom:10px;
}
#footer a {
color:#000 !important;
}
/***=== SOCIAL ICONS ===***/
.social-icon {
height:36px;
}
.social-icon a {
text-indent: -9999px;
display:inline-block;
float:left;
height:36px;
width:36px;
}
a#facebook {
background-image:url('http://www.sourcecafe.co.nz/wp-content/uploads/2016/12/Facebook-36.png');
background-position:top center;
background-repeat:no-repeat;
}
a#instagram {
background-image:url('http://www.sourcecafe.co.nz/wp-content/uploads/2016/12/Instagram-36.png');
background-position:top center;
background-repeat:no-repeat;
margin-left:10px;
}
.social-icon a:hover {
background-position:bottom center !important;
}
/*
 * MEDIA QUERIES
 */
@media screen and (max-width: 782px) {
html {
margin-top: 0px !important;
}
.x-brand, .x-btn-navbar {
display:none !important;
}
.shiftnav-wrap {
padding-top:0 !important;
}
#shiftnav-toggle-main {
color:#000 !important;
}
h1 {
font-size:250% !important;
margin-top: 0 !important;
}
.x-nav-tabs.four-up > li {
float: left;
width: 50%;
}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* STYLES GO HERE */
}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* STYLES GO HERE */
}
 
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* STYLES GO HERE */
}
 
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
h1.slider {
font-size: 10vh !important;
}
.x-nav-tabs.four-up > li {
float: left;
width: 25%;
}
}
/* iPhone 5 (portrait & landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
h1.slider {
font-size: 10vh !important;
}
}
/* iPhone 6 (portrait & landscape)----------- */
@media only screen and (max-device-width : 667px) {
h1.slider {
font-size: 10vh !important;
line-height: 12vh !important;
}
.tp-parallax-wrap {
left: 13% !important;
top: 30vh !important;
text-align:center !important;
width:100% important;
}
}